millesima_administrator:
    path:     /test
    defaults: { _controller: MillesimaActionsBundle:Administrator:test}

millesima_administrator_accueil:
    path:     /accueil
    defaults: { _controller: MillesimaActionsBundle:Default:accueilAdmin}

millesima_administrator_accueil_edit:
    path:     /accueil/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editEntreprise}

####################

millesima_administrator_profile:
    path:     /profile
    defaults: { _controller: MillesimaActionsBundle:Administrator:showProfile}

millesima_administrator_profile_edit:
    path:     /profile/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editProfile}

millesima_administrator_profile_coordonne_edit:
    path:     /profile/coordonne/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editCoordonne}

millesima_administrator_profile_password_edit:
    path:     /profile/password/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editPassword}

####################

millesima_administrator_user:
    path:     /user/ajout
    defaults: { _controller: MillesimaActionsBundle:Administrator:newUser}

millesima_administrator_user_list:
    path:     /user/list
    defaults: { _controller: MillesimaActionsBundle:Administrator:listUser}

millesima_administrator_user_edit:
    path:      /user/{salt}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editUser}

millesima_administrator_user_delete:
    path:      /user/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteUser}

####################

millesima_administrator_compte_ajout:
    path:     /compte/ajout
    defaults: { _controller: MillesimaActionsBundle:Administrator:newCompte}

millesima_administrator_compte_liste:
    path:     /compte/liste
    defaults: { _controller: MillesimaActionsBundle:Administrator:listCompte}

millesima_administrator_compte_superviseur:
    path:     /compte/liste/{id}/superviseur
    defaults: { _controller: MillesimaActionsBundle:Administrator:superviseurCompte}
    options:
            expose: true

millesima_administrator_compte_consulter:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/administrator_compte.yml"
    prefix: /compte/{id}

millesima_administrator_compte_time_line:
    path:     /compte/{id}/timeLine
    defaults: { _controller: MillesimaActionsBundle:Administrator:compteTimeLine}
    options:
            expose: true

####################

millesima_administrator_compte_affectation:
    path:     /compte/{idC}/{idU}/affectation
    defaults: { _controller: MillesimaActionsBundle:Administrator:affectationCompte}

millesima_administrator_compte_affectation_edit:
    path:     /compte/affectation/{idC}/{idU}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editAffectationCompte}

millesima_administrator_compte_affectation_delete:
    path:     /compte/affectation/{idC}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteAffectationCompte}

####################

millesima_administrator_compte_deleguer:
    path:     /compte/deleguation/{idC}/{idU}
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleguerCompte}

millesima_administrator_compte_deleguer_delete:
    path:     /compte/delete/deleguation/{idC}
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteDeleguerCompte}

####################

millesima_administrator_compte_user_edit:
    path:     /compte/user/{salt}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editUserCompte}

millesima_administrator_compte_user_delete:
    path:     /compte/user/{salt}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteUserCompte}

millesima_administrator_compte_facturation_edit:
    path:     /compte/facturation/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editFacturationCompte}

millesima_administrator_compte_facturation_delete:
    path:     /compte/facturation/{id}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteFacturationCompte}

millesima_administrator_departement_edit:
    path:     /compte/departement/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editDepartement}

millesima_administrator_departement_delete:
    path:     /compte/departement/{id}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteDepartement}

####################

millesima_administrator_fournisseur_ajout:
    path:     /fournisseur/ajout
    defaults: { _controller: MillesimaActionsBundle:Administrator:newFournisseur}

millesima_administrator_fournisseur_liste:
    path:     /fournisseur/liste
    defaults: { _controller: MillesimaActionsBundle:Administrator:listFournisseur}

millesima_administrator_fournisseur_edit:
    path:     /fournisseur/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editFournisseur}

millesima_administrator_fournisseur_delete:
    path:     /fournisseur/{id}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteFournisseur}

####################

millesima_administrator_article_ajout:
    path:     /article/ajout
    defaults: { _controller: MillesimaActionsBundle:Administrator:newArticle}

millesima_administrator_article_liste:
    path:     /article/liste
    defaults: { _controller: MillesimaActionsBundle:Administrator:listArticle}

millesima_administrator_article_edit:
    path:     /article/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editArticle}

millesima_administrator_article_delete:
    path:     /article/{id}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteArticle}

####################

millesima_administrator_region_liste:
    path:     /region/liste
    defaults: { _controller: MillesimaActionsBundle:Administrator:listRegion}

millesima_administrator_region_edit:
    path:     /region/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editRegion}

millesima_administrator_region_delete:
    path:     /region/{id}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteRegion}

####################

millesima_administrator_type_liste:
    path:     /type/liste
    defaults: { _controller: MillesimaActionsBundle:Administrator:listType}

millesima_administrator_type_edit:
    path:     /type/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editType}

millesima_administrator_type_delete:
    path:     /type/{id}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteType}

####################

millesima_administrator_categorie_liste:
    path:     /categorie/liste
    defaults: { _controller: MillesimaActionsBundle:Administrator:listCategorie}

millesima_administrator_categorie_edit:
    path:     /categorie/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editCategorie}

millesima_administrator_categorie_delete:
    path:     /categorie/{id}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteCategorie}

####################
